<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


use AutoAdmin\Bundle\Admin\Form\Type\Component\DateTimePickerType;

class DateTimeSetting extends AbstractSettingType
{
    public function getDefaultFormType(): string
    {
        return DateTimePickerType::class;
    }

    public function getDefaultFormTypeOptions(): array
    {
        return array_merge(parent::getDefaultFormTypeOptions(), [

        ]);
    }
}